Subject: acka-research-digest V3 #147
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Friday, July 3 1998       Volume 03 : Number 147

----------------------------------------------------------------------

Date: Fri, 03 Jul 1998 05:49:09 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Truth for Sale

Interested in receiving A$ 25 for the (truthseeker) information you just
received form JT ?

;)
K 2

Aaron V. Humphrey wrote:

> > Nowhere can I see anything against this in the rules, so I figure it
> > cannot hurt to try :)
>
> > To any player who gives me A$50, I will tell them privately the results of
> > the Truthseeker card I recently played.
>
> Okay.  I'll pay you A$50 for that.
>
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--Alan Parsons Project:I Robot
> Current Book--Fred Saberhagen:The Dracula Tape
> I wanted to marry a model, but I couldn't manage to put it together.

------------------------------

Date: Fri, 03 Jul 1998 14:48:47 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Truth for Sale

On Fri, 3 Jul 1998, K2 wrote:
>Interested in receiving A$ 25 for the (truthseeker) information you just
>received form JT ?

Hehehe :) yes, but if he does that, nothing stops me from cutting my
losses and posting the entire thing publically :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 03 Jul 1998 15:11:32 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Election Promises

JT wrote:

> I believe that the OiCoRT needs to determine which set got which colour so
> that I can harf them correctly.  (IE, there will be a short delay until
> this determination is made at which point I will have the correct
> descriptions).  I wonder however, if the fact that a random determination
> needs to be made falls under the 'completely specified' clause of an
> action? (I'm willing to accept it as such, but just am curious as to what
> others think?)

Oops! I thwap myself with The Murrey Shovel and Ice-cream Scoop and donate the Cheque
for A$1 to The Twits.I intended to have the colours placed in the descriptions in
order.

K 2
Off to read the rules to determine what's happened....

------------------------------

Date: Fri, 03 Jul 1998 19:01:44 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Happy Swingpoints

> > 8 SwingPoints for a random Otzma Card?
> 
> Sounds reasonable.

You could even have some sort of system whereby you could spend additional
swingpoints to give you a chance of getting to pick the card
deterministically.

MTM.

------------------------------

Date: Fri, 03 Jul 1998 22:10:48 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: C4P

On Tue, 30 Jun 1998, K2 wrote:

> Its that time again. The presidential campaigns...
> Instead of beating around the bush, I'm going to cut to the heart of the
> matter... Bribes!
> 
> For each and every Player who votes for me shall receive a commemorative
> Prosthetic Forehead, but wait, there's more. For a limited time only
> I'll throw in a free set of Steak Knives.

Before the rest of you rush to take advantage of this munificence, let me
remind you that this does not constitute a valid offer, having taken place
on acka-research...

- - 867-5309

The only substitute for good manners is fast reflexes. 

------------------------------

Date: Fri, 03 Jul 1998 22:16:11 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: C4P

On Fri, 3 Jul 1998, Eric Plumb wrote:
>On Tue, 30 Jun 1998, K2 wrote:
>> Its that time again. The presidential campaigns...
>> Instead of beating around the bush, I'm going to cut to the heart of the
>> matter... Bribes!
>> 
>> For each and every Player who votes for me shall receive a commemorative
>> Prosthetic Forehead, but wait, there's more. For a limited time only
>> I'll throw in a free set of Steak Knives.
>
>Before the rest of you rush to take advantage of this munificence, let me
>remind you that this does not constitute a valid offer, having taken place
>on acka-research...

He seems to be honoring the bribes on the correct list (ackanomic)
however, regardless of the fact that he didn't need to by where he made
the bribe :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 03 Jul 1998 22:38:24 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Bacon

> > > I'm going to challenge.  (Although I really do have to see Dune again one of
> > > these days...)

> > One of my favourite books :)

> One of my least favorite, (and overrated IMO), directors. :)

Well, "Twin Peaks" is my favourite TV series of all time(though "Babylon 5"
is quite high up too, would be higher if any of the stations available
locally _carried_ it, and I confess to being a "Friends" addict), and I
liked "Blue Velvet", but not "Wild At Heart" very much.  So maybe I'm really
a Mark Frost fan.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Cowboy Junkies:The Caution Horses
Current Book--Fred Saberhagen:The Dracula Tape
But when the thunder breaks, it breaks for you and me

------------------------------

End of acka-research-digest V3 #147
***********************************